﻿body{
				background: url('img/bg.png') no-repeat; background-color: #E4E4E4; background-repeat: repeat-x;}
				
#left{
			float: left; width:200px	 
}	
				
#heder a{
				color: #000;
				text-decoration: none;
				color: #003399;
				padding-left: 0px;
				padding-top: 10px;
				padding-bottom: 10px;
				padding-right: 0px;
				color: #003399;				
}
#heder a:hover{
				color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 15px;	text-decoration: none;}
				
				
				
				
#heder div:hover{
				background: url(img/bg7.png);}
#heder{
				width: 200px;
				float: left;
				background-color: #F1F1FC;
				border-left: 1px #BACAD6 solid;
				border-right: 1px #EBEBEB solid;
				border-top: 1px #F0F0F0 solid;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 15px;
				height: 310px;
}
#heder2{
				border-top: 1px #DEE8EF solid;
				height: 310px;
				width: 230px;
				float: left;
				background-image: url('img/bg1.png');
				border-bottom: solid  #B1CAD8 1px;
}
#heder3{
				width: 567px;
				height: 310px;
				float: left;
				background-color: rgb(242,248,251);;
				border-right: #C0C0C0 solid 1px;
				border-top: 1px solid #EBEBEB;
				border-bottom: solid  #B1CAD8 1px;
}	
	
		
#container{
				margin: 0 auto;	width: 1000px;	padding: 0px 0px; padding-bottom: 0;}
#container2{
				background: url('img/bg8.png') no-repeat;
				margin: 0 auto;
				width: 1100px;
				padding: 0px 0px;
				padding-bottom: 0;
}

#content1{
				border-right: 1px #C0C0C0 solid; border-left: 1px #C0C0C0 solid; width: 331px; margin-left: 0px; margin-top: 0; height: 175px; float: left; padding: 0px 0px 0px 0px; margin-right: 0; background-image: url('img/bg2.png'); margin-bottom: 1px;}
#content1 a{
				color: #000; text-decoration: none; color: #003399; font-size: 14px;}
#content1 a:hover{
	text-decoration: none;
	color: #FF6600;
	font-size: 12px;
	font-weight: bold;
}
				
				
#content2{
				border-left: thin double #B1C8DA;border-right: thin double #92B2CB;border-bottom: thin double #92B2CB;padding: 0;width: 998px;margin-left: 0px;margin-top: 0;background-color: #FFFFFF;height: auto;float: right;}
#content2 a{
				text-decoration: none;font-size: 11px;}
#content2 a:hover{
				border: 1px #3366CC solid;text-decoration: none;font-size: 12px;}
#content2 a:visited{
				text-decoration: none;color: #0033CC;}
				
				
#content3{
				margin: 0px;width: 221px;}
				
				
#content4{
				border-right: 1px #C0C0C0 solid; border-left: 1px #EBEBEB solid; width: 331px; margin-left: 0px; margin-top: 0;	height: 175px; float: left; padding: 0px 0px 0px 0px; margin-right: 0;	background-image: url('img/bg2.png'); margin-bottom: 1px;}
#content4 a{
				color: #000; text-decoration: none;	color: #003399;	font-size: 14px;}
#content4 a:hover{
				text-decoration: none; color: #FF6600; font-size: 14px;	font-weight: bold;}
				



#content5{
				border-left: thin double #B1C8DA;border-right: thin double #92B2CB;border-bottom: thin double #92B2CB;padding: 0;width: 998px;margin-left: 0px;margin-top: 0;background-color: #FFFFFF;height: auto;	float: right;}
#content5 a{
				text-decoration: none;
				font-size: 13px;
				line-height: 12px;
				font-family: Arial, Helvetica, sans-serif;
				color: #0033CC;
}
#content5 a:hover{
				text-decoration: none;font-size: 12px;}
#content5 a:visited{
				text-decoration: none; color: #0033CC;}
				
				
#content6{
				margin: 0px;}
				
#content7{
				background: #B1C8DA;float: left;margin-top: 0px;margin-left: 0px;width: 230px;background-image: url('img/bg1.png');}
#content10{
				float: left;
				margin-top: 0px;
				margin-left: 0em;
				width: 550px;
}

				
#content8{
				border-left: 1px #BACAD6 solid;
				float: left;
				margin: 0px;
				width: 200px;
				background: #F0F0F0;
				border-right: 1px #BACAD6 solid;
}
#content8 a:hover{
				text-decoration: none;color: #FF6600;font-size: 13px;font-weight: bold;}

#content8 div:hover{
				text-decoration: none;	color: #FF6600;	font-size: 13px;font-weight: bold;}

#content9 { float: left;margin: 0px;width: 470px;margin-left: 1em;margin-top:1em; margin-bottom: 0px}



#info1{
				padding-top: 5px;
				padding: 5px;
				border: thin #CCCCCC dashed;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #222222;
				margin-left: 2em;
				margin-top: 0;
				margin-right: 1em;
				background-color: #F7F7F7;
				text-align: center;
}
#info2{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info3{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info4{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info5{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info6{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info7{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info8{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info9{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info10{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info11{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info12{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info13{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info14{
				padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #333333;margin-left: 2em;margin-top: 0;margin-right: 1em;text-align: justify;}

#info15{
				padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #333333;margin-left: 2em;margin-top: 0;margin-right: 1em;text-align: justify;}

#info16{
				padding: 0px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #333333;margin-left: 2em;margin-top: 0;margin-right: 1em;text-align: justify;}
#info17{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}
#info18{
				padding-top: 5px;padding: 5px;border: thin #CCCCCC dashed;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #222222;margin-left: 2em;margin-top: 0;	margin-right: 1em;background-color: #F7F7F7;text-align: justify;}

#arhiv div:hover{
				background: #0066CC;
}
#arhiv a:hover{
				text-decoration: none;
				font-family: Arial, Helvetica, sans-serif;
				border: 1px;
				color: #FFFFFF;
				font-size: 15px;
				font-weight: bold;
				padding-top: 7px;
				padding-bottom: 7px;
}
#arhiv a{
				text-decoration: none;
				font-family: Arial, Helvetica, sans-serif;
				border: 1px;
				color: #0033CC;
				font-size: 15px;
}
		.style2 {
	text-align: center;
	font-family: Arial;
	color: #003399;
	margin-top: 0px;
	width: 122px;
	height: 33px;
	border-bottom: #B9B9B9 solid 1px;
	border-top: #EFEFEF solid 1px;
	border-left: #A9A9A9 1px solid;
	border-right: #FFFFFF 1px solid;
	padding-top: 10px;
	background-color: #DFDFDF;
	padding-bottom: 15px;		
}	
					
#footer{
				width: 1000px; height: 130px; background: url(img/foot.png) no-repeat; clear: both;}
